Jump to content

Bobtheman155

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hello, Is there a best practice to update an existing codebase that uses the old version of the JKI state machine that does not support the JKI State Machine Explorer to the latest version that does?We have a large existing code base that uses multiple instances of the old JKI state machine and would love to update to the latest version with all of the great added features. I tried a few things to update some of our existing JKI state machines but was unsuccessful without completely rewriting the code using the new JKI framework. Any information would be greatly appreciated. Thanks
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.